## ebook-speaker 1.2

=== Makefile ===
CC      = gcc
CFLAGS  = -Wall -g
PREFIX  = /usr/local/
LD      = $(CC)
LDLIBS  = -lncursesw -lidn -lsox -lzip
OFILES  = eBook-speaker.o

all: $(OFILES)
	$(LD) $(OFILES) $(LDLIBS) -o eBook-speaker

eBook-speaker.o: eBook-speaker.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

clean:
	rm -f *.o eBook-speaker

install:        
	@./install.sh $(PREFIX)

=== debian/changelog ===
ebook-speaker (1.2-1) unstable; urgency=low

  * Initial release (closes: #641899)

 -- Paul Gevers <paul@climbing.nl>  Sun, 18 Sep 2011 16:56:52 +0200

=== debian/control ===
Source: ebook-speaker
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <paul@climbing.nl>
Build-Depends: debhelper (>= 8),
	       libncursesw5-dev,
	       txt2man,
	       libsox-dev,
	       libidn11-dev,
	       libzip-dev,
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: ebook-speaker
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 espeak,
Description: eBook reader that reads aloud in a synthetic voice
 This package provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
 .
 Currently only the EPUB format is supported.

Package: ebook-speaker-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ebook-speaker (= ${binary:Version}),
	 ${misc:Depends},
Description: ebook-speaker debugging symbols
 This package contains the debugging symbols for ebook-speaker.
 .
 Ebook-speaker provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

tmpList:=$(wildcard eBook-speaker.*.po)
sLocales:=$(patsubst eBook-speaker.%.po,%,$(tmpList))
cTestAndMakeDir  = test -d $(locale) || mkdir $(locale) ;
cMakeLocale      = msgfmt eBook-speaker.$(locale).po -o $(locale)/eBook-speaker.mo ;
PREFIX=/usr/
CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)

%:
	dh  $@

override_dh_clean:
	$(foreach locale,$(sLocales),rm -rf $(locale) ; )
	dh_clean

override_dh_auto_build:
	txt2man -t eBook-speaker -s 1 -v "Unix user's manual" eBook-speaker.txt > eBook-speaker.1
	$(foreach locale,$(sLocales),$(cTestAndMakeDir))
	$(foreach locale,$(sLocales),$(cMakeLocale))

	dh_auto_build -- PREFIX=$(PREFIX) CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=ebook-speaker-dbg

override_dh_auto_install:

## ebook-speaker 2.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
 CC      = gcc
-CFLAGS  = -Wall -g
+CFLAGS  = -Wall -g 
 PREFIX  = /usr/local/
 LD      = $(CC)
-LDLIBS  = -lncursesw -lidn -lsox -lzip
+LDLIBS  = -lncursesw -lidn -lsox -lzip -lmagic
 OFILES  = eBook-speaker.o
 
 all: $(OFILES)

=== debian/changelog ===
ebook-speaker (2.0-2) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/patches/ncx.patch: New patch to fix parsing ncx files
    (Closes: Bug#660302).
  * control: Bump Standards-Version to 3.9.3 (no changes).
  * debian/patches/realname.patch: New patch to fix realname to really return
    a valid string.

  [ Paul Gevers ]
  * Update d/copyright file with new format URL

 -- Paul Gevers <paul@climbing.nl>  Sat, 03 Mar 2012 19:55:24 +0100

ebook-speaker (2.0-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

  [ Paul Gevers ]
  * New upstream release
  * Add libmagic-dev to build dependencies
  * Add convlit and zip to recommends for .lit support
  * Update description for newly supported .lit format
  * Removed patch: not applicable anymore

 -- Paul Gevers <paul@climbing.nl>  Fri, 09 Dec 2011 08:58:55 +0100

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
 	       libsox-dev,
 	       libidn11-dev,
 	       libzip-dev,
+	       libmagic-dev,
+	       hardening-wrapper
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
 Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
 Homepage: http://web.inter.nl.net/users/lemmensj/
@@ -21,12 +23,16 @@
 Depends: ${shlibs:Depends},
 	 ${misc:Depends},
 	 espeak,
+Recommends:
+	 zip,
+	 convlit,
 Description: eBook reader that reads aloud in a synthetic voice
  This package provides a command-line e-reader that reads out
  electronic books using speech synthesis. It has a simple user
  interface appropriate for Braille terminals.
  .
- Currently only the EPUB format is supported.
+ Currently the EPUB and Microsoft Reader eBook (lit) format are
+ supported.
 
 Package: ebook-speaker-dbg
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 cMakeLocale      = msgfmt eBook-speaker.$(locale).po -o $(locale)/eBook-speaker.mo ;
 PREFIX=/usr/
 CFLAGS=-Wall $(shell dpkg-buildflags --get CFLAGS)
+
+export DEB_BUILD_HARDENING=1
 
 %:
 	dh  $@

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://web.inter.nl.net/users/lemmensj/ \
  (?:.*/)?eBook-speaker-([\d\.]+)\.tar\.bz2

## ebook-speaker 2.3.2

=== Makefile ===
CC      = gcc
CFLAGS  = -g -Wall -g -O2 -fstack-protector --param=ssp-buffer-size=4 -Wformat -Wformat-security -Werror=format-security -I /usr/include/libxml2/
PREFIX  = /usr/local/
LD      = $(CC)
LDLIBS  = -lncursesw -lsox -lmagic -lxml2
OFILES  = eBook-speaker.o daisy3.o # beep.o
             
all: $(OFILES)
	$(LD) $(OFILES) $(LDLIBS) -o eBook-speaker

eBook-speaker.o: eBook-speaker.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

daisy3.o: daisy3.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

clean:
	rm -f *.o eBook-speaker eBook-speaker.1 eBook-speaker.html

install:
	@./install.sh $(PREFIX)

beep.o: beep.c
	$(CC) $(CFLAGS) -D PREFIX=\"$(PREFIX)\" -c $< -o $@

=== debian/changelog ===
ebook-speaker (2.3.2-1) experimental; urgency=low

  [ Samuel Thibault ]
  * Remove DM-Upload-Allowed field, Paul is a DD now.

  [ Paul Gevers ]
  * New upstream release
    - Update d/copyright to conform with new years and content
    - Update d/control with build dependencies and suggest, removed recommends
  * Remove patches, code changed completely
  * Update d/watch to make sure source is found
  * Update my e-mail address
  * Automate installation of all languages in d/rules and d/*.install
  * Update Standard to 3.9.4 (no changes needed)
  * Create and install scalable and fixed icons (72x72 and 48x48)

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Jan 2013 21:15:15 +0100

ebook-speaker (2.0-3) unstable; urgency=low

  * Add mbrola.patch to allow voices with longer than 5 characters
    descriptor (Closes: Bug#697350)

 -- Paul Gevers <elbrus@debian.org>  Wed, 09 Jan 2013 21:02:39 +0100

=== debian/control ===
Source: ebook-speaker
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: debhelper (>= 8),
               hardening-wrapper,
               libidn11-dev,
               libmagic-dev,
               libncurses5-dev,
               libncursesw5-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               txt2man
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
Homepage: http://web.inter.nl.net/users/lemmensj/

Package: ebook-speaker
Architecture: any
Multi-Arch: foreign
Depends: espeak, ${misc:Depends}, ${shlibs:Depends}
Suggests: calibre,
          ghostscript,
          libreoffice-writer,
          ocrfeeder,
          pandoc,
          poppler-utils,
          sane-utils,
          unzip,
          xml2
Description: eBook reader that reads aloud in a synthetic voice
 This package provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
 .
 Currently the following formats are supported (some formats need
 additional packages as suggested by this package):
  ASCII text
  ASCII mail text
  Broadband eBooks (BBeB)
  Composite Document File (Microsoft Office Word)
  EPUB ebook data
  GIF image data
  ISO-8859 text
  JPEG image data
  Microsoft Reader eBook Data
  Microsoft Word 2007+
  Mobipocket E-book
  MS Windows HtmlHelp Data
  Netpbm PPM data
  OpenDocument Text
  PDF document
  PNG image data
  Rich Text Format
  UTF-8 Unicode mail text
  UTF-8 Unicode text
  WordPerfect

Package: ebook-speaker-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ebook-speaker (= ${binary:Version}), ${misc:Depends}
Description: ebook-speaker debugging symbols
 This package contains the debugging symbols for ebook-speaker.
 .
 Ebook-speaker provides a command-line e-reader that reads out
 electronic books using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

tmpList := $(wildcard po/eBook-speaker.*.po)
sLocales := $(patsubst po/eBook-speaker.%.po,%,$(tmpList))
sLocaleDir = usr/share/locale/$(locale)/LC_MESSAGES
cTestAndMakeDir = test -d $(locale) || mkdir -p $(sLocaleDir) ;
cMakeLocale = msgfmt po/eBook-speaker.$(locale).po -o $(sLocaleDir)/eBook-speaker.mo ;
PREFIX = /usr/
CFLAGS = -Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)

export DEB_BUILD_HARDENING=1

%:
	dh  $@

override_dh_clean:
	rm -rf usr icons
	dh_clean

override_dh_auto_build:
	txt2man -t eBook-speaker -s 1 -v "Unix user's manual" eBook-speaker.txt > eBook-speaker.1
	$(foreach locale,$(sLocales),$(cTestAndMakeDir))
	$(foreach locale,$(sLocales),$(cMakeLocale))

	mkdir icons
	mkdir icons/72
	mkdir icons/48
	rsvg-convert -w 48 eBook-speaker.svg > icons/48/eBook-speaker.png
	rsvg-convert -w 72 eBook-speaker.svg > icons/72/eBook-speaker.png
	gzip -c9 eBook-speaker.svg > icons/eBook-speaker.svgz

	dh_auto_build -- PREFIX=$(PREFIX) CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=ebook-speaker-dbg

override_dh_auto_install:

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://web.inter.nl.net/users/lemmensj/ \
  (?:.*/)?eBook-speaker-([\d\.]+)\.tar\.[bg]{1}z[2]{0,1}

## ebook-speaker 2.4.0

=== debian/changelog ===
ebook-speaker (2.4.0-1) unstable; urgency=low

  * New upstream release
  * Update d/* files for new upstream layout and build system
  * Remove obsolete patches
    - ebook-speaker now does something useful without arguments
  * Update d/copyright for new upstream source, including autoconf stuff
  * Update dependencies
  * Add 3 new patches to fix minor build issues
   - Allow prefix from configure to pass to the program
   - html building from man page is broken, disable completely
   - gettext domain is lowercase in current build system
  * Fix typo in man page (thanks lintian)
  * Update Vcs-* files to canonical location (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sat, 27 Jul 2013 10:06:35 +0200

ebook-speaker (2.3.2-2) unstable; urgency=low

  * Upload to unstable
  * New patches:
    - fix_build_on_non_linux.patch to prevent build failure on non-linux
      by not loading unneeded header files
    - dont_add_desktop_to_menu.patch to prevent the menu item to appear as it
      does not do anything useful (Closes: #704726)

 -- Paul Gevers <elbrus@debian.org>  Fri, 24 May 2013 21:48:57 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,12 @@
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                hardening-wrapper,
                libidn11-dev,
+               libcdio-cdda-dev,
+               libcdio-dev,
+               libcdio-paranoia-dev,
                libmagic-dev,
                libncurses5-dev,
                libncursesw5-dev,
@@ -14,8 +18,8 @@
                libxml2-dev,
                txt2man
 Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-a11y/ebook-speaker.git
-Vcs-Git: git://git.debian.org/pkg-a11y/ebook-speaker.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/ebook-speaker.git
+Vcs-Git: git://anonscm.debian.org/pkg-a11y/ebook-speaker.git
 Homepage: http://web.inter.nl.net/users/lemmensj/
 
 Package: ebook-speaker
@@ -25,7 +29,7 @@
 Suggests: calibre,
           ghostscript,
           libreoffice-writer,
-          ocrfeeder,
+          tesseract-ocr,
           pandoc,
           poppler-utils,
           sane-utils,

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall $(shell xml2-config --cflags) $(shell dpkg-buildflags --get CFLAGS)

# We need dependency on hardening-wrapper to get hardened gcc as this is cleaner than
# patching upstream build system.
export DEB_BUILD_HARDENING=1

%:
	dh  $@ --with autoreconf

override_dh_clean:
	rm -rf icons
	dh_clean

override_dh_auto_build:
	for size in 48 72 ; do \
		mkdir -p icons/$${size}x$${size}/apps ; \
		rsvg-convert --width $$size --height $$size doc/eBook-speaker.svg \
			--output icons/$${size}x$${size}/apps/eBook-speaker.png ; done
	mkdir -p icons/scalable/apps
	gzip -c9 doc/eBook-speaker.svg > icons/scalable/apps/eBook-speaker.svgz

	dh_auto_build -- CFLAGS="$(CFLAGS)"

override_dh_strip:
	dh_strip --dbg-package=ebook-speaker-dbg

## ebook-speaker 2.5.3

=== debian/changelog ===
ebook-speaker (2.5.3-1) unstable; urgency=low

  * New upstream release
    - Drop patches
  * Add symlinks for new translations
  * Improve i18n for Debian (new patch)
  * Add README.testing to ease group packaging

 -- Paul Gevers <elbrus@debian.org>  Mon, 21 Oct 2013 21:09:09 +0200

ebook-speaker (2.5.1-1) unstable; urgency=low

  * New upstream release
  * Drop obsolete patch (now upstream)
  * Depend on debhelper > 9 to drop hardening wrapper
  * Small style changes in d/rules
  * Add patch to Makefile.am to swap the order of the doc and man
    directory, as doc depends on man.
  * Add keywords to the desktop file (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Tue, 08 Oct 2013 18:12:16 +0200

ebook-speaker (2.5.0-1) unstable; urgency=low

  * New upstream release
  * Remove patches
  * Build, install and register html version of man pages
  * Install menu item (got lost a long time ago)
  * Update upstream website address
  * Make sure that translations work by symlinking eBook-speaker case
  * Add lintian override for hyphens, they come from txt2man

 -- Paul Gevers <elbrus@debian.org>  Sun, 22 Sep 2013 22:03:59 +0200

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               hardening-wrapper,
                libidn11-dev,
                libcdio-cdda-dev,
                libcdio-dev,
@@ -16,11 +15,12 @@
                librsvg2-bin,
                libsox-dev,
                libxml2-dev,
+               man2html-base,
                txt2man
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/ebook-speaker.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/ebook-speaker.git
-Homepage: http://web.inter.nl.net/users/lemmensj/
+Homepage: http://jlemmens.nl/
 
 Package: ebook-speaker
 Architecture: any

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://jlemmens.nl/homepage/ \
  (?:.*/)?eBook-speaker-([\d\.]+)\.tar\.[bg]{1}z[2]{0,1}

## ebook-speaker 2.7.1

=== debian/changelog ===
ebook-speaker (2.7.1-1) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Paul Gevers ]
  * New upstream release
    - Drop patch
  * Add patch to add NAME section to man page (thanks lintian)
  * Update watch file for different case.

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Dec 2013 19:52:25 +0100

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-a11y/ebook-speaker.git
 Vcs-Git: git://anonscm.debian.org/pkg-a11y/ebook-speaker.git
 Homepage: http://jlemmens.nl/

## ebook-speaker 2.8.1

=== debian/changelog ===
ebook-speaker (2.8.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:41 +0000

ebook-speaker (2.8.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patch (applied upstream)
  * Update Suggests and Depends
  * Update list of supported text formats
  * Add d/gbp.conf for easier packaging

 -- Paul Gevers <elbrus@debian.org>  Sat, 05 Apr 2014 15:37:13 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: autopoint,
+               debhelper (>= 9),
                dh-autoreconf,
                libidn11-dev,
                libcdio-cdda-dev,
@@ -25,15 +26,18 @@
 Package: ebook-speaker
 Architecture: any
 Multi-Arch: foreign
-Depends: espeak, ${misc:Depends}, ${shlibs:Depends}
+Depends: espeak,
+         unar,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: calibre,
           ghostscript,
           libreoffice-writer,
+          man2html-base,
           tesseract-ocr,
           pandoc,
           poppler-utils,
           sane-utils,
-          unzip,
           xml2
 Description: eBook reader that reads aloud in a synthetic voice
  This package provides a command-line e-reader that reads out
@@ -42,26 +46,35 @@
  .
  Currently the following formats are supported (some formats need
  additional packages as suggested by this package):
+  AportisDoc
+  ASCII mail text
   ASCII text
-  ASCII mail text
   Broadband eBooks (BBeB)
   Composite Document File (Microsoft Office Word)
+  DAISY3 DTBook
   EPUB ebook data
   GIF image data
+  GutenPalm zTXT
+  HTML document
   ISO-8859 text
   JPEG image data
   Microsoft Reader eBook Data
+  Microsoft Windows HtmlHelp Data
   Microsoft Word 2007+
   Mobipocket E-book
   MS Windows HtmlHelp Data
   Netpbm PPM data
   OpenDocument Text
   PDF document
+  PeanutPress PalmOS
   PNG image data
+  PostScript document
   Rich Text Format
+  troff or preprocessor text (e.g. Linux man-pages)
   UTF-8 Unicode mail text
   UTF-8 Unicode text
   WordPerfect
+  XML document text
 
 Package: ebook-speaker-dbg
 Architecture: any

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/ http://jlemmens.nl/homepage/ \
  (?:.*/)?e[bB]{1}ook-speaker-([\d\.]+)\.tar\.[bg]{1}z[2]{0,1}

## ebook-speaker 4.1.0

=== debian/changelog ===
ebook-speaker (4.1.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Drop html2text suggestion, it is not used any more.

  [ Paul Gevers ]
  * Prevent txt2man -p to pick up the build dir to enable reproducible
    builds. Will be fixed in next upstream release (Closes: #844228)
  * Fix spelling mistake in man page found by Lintian
  * Bump compat level to 10

 -- Paul Gevers <elbrus@debian.org>  Sat, 10 Dec 2016 10:09:29 +0100

ebook-speaker (4.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Tue, 09 Aug 2016 22:03:17 +0200

ebook-speaker (4.0.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * ebook-speaker.menu: Remove, superseded by XDG desktop file.
  * control: Bump Standards-Version to 3.9.8.

  [ Paul Gevers ]
  * New upstream release
  * Enable hardening flags
  * Move pandoc to Recommends, it is often needed

 -- Paul Gevers <elbrus@debian.org>  Thu, 16 Jun 2016 21:01:53 +0200

ebook-speaker (3.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 10 Apr 2016 08:31:26 +0200

ebook-speaker (3.0.0-1) unstable; urgency=medium

  [ Paul Gevers ]
  * New upstream release
  * Update d/copyright; including typo fixes (thanks Lintian) and upstream
    homepage
  * Drop unneeded build dependencies
  * Minor changes to d/control: description and suggested packages
  * Simplify CFLAGS in d/rules
  * Drop menu as per tech-ctte ruling
  * Update Vcs-* fields to https

  [ Samuel Thibault ]
  * watch: Generalize URL.
  * rules: Simplify strip rule.
  * rules: Set ddeb-migration.
  * control: Depend on debhelper 9.20150628 for ddeb-migration.
  * control: Bump Standards-Version to 3.9.7 (no change).

 -- Paul Gevers <elbrus@debian.org>  Sat, 20 Feb 2016 22:09:57 +0100

=== debian/control ===
Source: ebook-speaker
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>
Build-Depends: autopoint,
               debhelper (>= 10~),
               dh-autoreconf,
               libmagic-dev,
               libncursesw5-dev,
               librsvg2-bin,
               libsox-dev,
               libxml2-dev,
               man2html-base,
               txt2man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-a11y/ebook-speaker.git
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/ebook-speaker.git
Homepage: http://jlemmens.nl/

Package: ebook-speaker
Architecture: any
Multi-Arch: foreign
Depends: espeak,
         unar,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pandoc,
Suggests: calibre,
          ghostscript,
          libreoffice-writer,
          man2html-base,
          netpbm,
          tesseract-ocr | cuneiform,
          poppler-utils,
          sane-utils,
          txt2man,
          unrtf,
Description: eBook reader that reads aloud in a synthetic voice
 This package provides a command-line e-reader that reads out
 electronic text using speech synthesis. It has a simple user
 interface appropriate for Braille terminals.
 .
 Currently the following formats are supported (some formats need
 additional packages as suggested by this package):
  AportisDoc
  ASCII mail text
  ASCII text
  Broadband eBooks (BBeB)
  Composite Document File (Microsoft Office Word)
  DAISY3 DTBook
  EPUB ebook data
  GIF image data
  GutenPalm zTXT
  GNU gettext message catalogue
  HTML document
  ISO-8859 text
  JPEG image data
  Microsoft Reader eBook Data
  Microsoft Windows HtmlHelp Data
  Microsoft Word 2007+
  Mobipocket E-book
  MS Windows HtmlHelp Data
  Netpbm PPM data
  OpenDocument Text
  PDF document
  PeanutPress PalmOS
  PNG image data
  POSIX shell script text
  PostScript document
  Rich Text Format
  troff or preprocessor text (e.g. Linux man-pages)
  UTF-8 Unicode mail text
  UTF-8 Unicode text
  WordPerfect
  XML document text

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CFLAGS_MAINT_APPEND = -Wall $(shell xml2-config --cflags)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
ICONSDIR=debian/icons/hicolor

%:
	dh  $@ --with autoreconf --ddeb-migration='ebook-speaker-dbg (<< 2.11.0-1~)'

override_dh_clean:
	rm -rf $(ICONSDIR)
	dh_clean

override_dh_auto_build:
	dh_auto_build

	# Building icons
	for size in 48 72 ; do \
		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
		rsvg-convert --width $$size --height $$size doc/eBook-speaker.svg \
			--output $(ICONSDIR)/$${size}x$${size}/apps/eBook-speaker.png ; done
	mkdir -p $(ICONSDIR)/scalable/apps
	gzip -c9 doc/eBook-speaker.svg > $(ICONSDIR)/scalable/apps/eBook-speaker.svgz

override_dh_auto_install:
	# Now we only have one package make sure we still install to tmp as we want
	# to only really install the stuff we need, not everything by default.
	dh_auto_install --destdir=debian/tmp

## ebook-speaker 5.0.0

=== debian/changelog ===
ebook-speaker (5.0.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.

  [ Paul Gevers ]
  * New upstream release
  * Minor packaging updates

 -- Paul Gevers <elbrus@debian.org>  Fri, 23 Feb 2018 13:51:11 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ebook-speaker
 Section: sound
 Priority: optional
-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Paul Gevers <elbrus@debian.org>
 Build-Depends: autopoint,
-               debhelper (>= 10~),
-               dh-autoreconf,
+               debhelper (>= 11~),
+               libasound2-dev,
                libmagic-dev,
                libncursesw5-dev,
                librsvg2-bin,
@@ -13,16 +13,21 @@
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-a11y/ebook-speaker.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/ebook-speaker.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker.git
+Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Homepage: http://jlemmens.nl/
+Rules-Requires-Root: no
 
 Package: ebook-speaker
 Architecture: any
 Multi-Arch: foreign
 Depends: espeak,
+         libsox-fmt-mp3,
+         libsox-fmt-pulse,
+         sox,
          unar,
+         wget,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pandoc,

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 ICONSDIR=debian/icons/hicolor
 
 %:
-	dh  $@ --with autoreconf --ddeb-migration='ebook-speaker-dbg (<< 2.11.0-1~)'
+	dh  $@ --ddeb-migration='ebook-speaker-dbg (<< 2.11.0-1~)'
 
 override_dh_clean:
 	rm -rf $(ICONSDIR)

## ebook-speaker 5.3

=== src/pactl/m4/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# m4/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/pactl-set-volume
pkgincludedir = $(includedir)/pactl-set-volume
pkglibdir = $(libdir)/pactl-set-volume
pkglibexecdir = $(libexecdir)/pactl-set-volume
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = m4
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs \
	ChangeLog
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing aclocal-1.15
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AUTOCONF = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing autoconf
AUTOHEADER = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing autoheader
AUTOMAKE = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"pactl-set-volume\" -DPACKAGE_TARNAME=\"pactl-set-volume\" -DPACKAGE_VERSION=\"1.0\" -DPACKAGE_STRING=\"pactl-set-volume\ 1.0\" -DPACKAGE_BUGREPORT=\"jos@jlemmens.nl\" -DPACKAGE_URL=\"www.jlemmens.nl\" -DPACKAGE=\"pactl-set-volume\" -DVERSION=\"1.0\" -DHAVE_LIBC=1 -DHAVE_LIBG=1 -DHAVE_LIBPULSE=1 -DHAVE_LIBSNDFILE=1 -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_FCNTL_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_LANGINFO_H=1 -DHAVE_LIBINTL_H=1 -DHAVE_LIMITS_H=1 -DHAVE_LOCALE_H=1 -DHAVE_NETDB_H=1 -DHAVE_STDINT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_SYS_PARAM_H=1 -DHAVE_SYS_SOCKET_H=1 -DHAVE_SYSLOG_H=1 -DHAVE_UNISTD_H=1 -DHAVE__BOOL=1 -DGETGROUPS_T=gid_t -DHAVE_GETGROUPS=1 -DLSTAT_FOLLOWS_SLASHED_SYMLINK=1 -DHAVE_DECL_STRERROR_R=1 -DHAVE_STRERROR_R=1 -DHAVE_GETRLIMIT=1 -DHAVE_SETRLIMIT=1 -DHAVE_ATEXIT=1 -DHAVE_GETCWD=1 -DHAVE_MEMSET=1 -DHAVE_MKDIR=1 -DHAVE_NL_LANGINFO=1 -DHAVE_REALPATH=1 -DHAVE_REGCOMP=1 -DHAVE_RMDIR=1 -DHAVE_SETENV=1 -DHAVE_SETLOCALE=1 -DHAVE_SOCKET=1 -DHAVE_STRCASECMP=1 -DHAVE_STRCHR=1 -DHAVE_STRCSPN=1 -DHAVE_STRERROR=1 -DHAVE_STRNCASECMP=1 -DHAVE_STRRCHR=1 -DHAVE_STRSPN=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOUL=1 -DHAVE_UNAME=1 -DCANONICAL_HOST=\"x86_64-pc-linux-gnu\" -DPA_CFLAGS=\"-g\ -O2\"
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lsndfile -lpulse -lg -lc 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing makeinfo
MKDIR_P = /bin/mkdir -p
OBJEXT = o
PACKAGE = pactl-set-volume
PACKAGE_BUGREPORT = jos@jlemmens.nl
PACKAGE_NAME = pactl-set-volume
PACKAGE_STRING = pactl-set-volume 1.0
PACKAGE_TARNAME = pactl-set-volume
PACKAGE_URL = www.jlemmens.nl
PACKAGE_VERSION = 1.0
PATH_SEPARATOR = :
POW_LIB = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
VERSION = 1.0
abs_builddir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/m4
abs_srcdir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/m4
abs_top_builddir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl
abs_top_srcdir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = intmax.m4 longdouble.m4 longlong.m4 printf-posix.m4 \
             signed.m4 size_max.m4 wchar_t.m4 wint_t.m4 xsize.m4 \
             codeset.m4 gettext.m4 glibc21.m4 iconv.m4 intdiv0.m4  \
             inttypes-pri.m4 inttypes.m4 inttypes_h.m4 isc-posix.m4  \
             lcmessage.m4 lib-ld.m4 lib-link.m4 lib-prefix.m4 nls.m4  \
             po.m4 progtest.m4 stdint_h.m4 uintmax_t.m4 ulonglong.m4

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu m4/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu m4/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
tags TAGS:

ctags CTAGS:

cscope cscopelist:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	if test -z '$(STRIP)'; then \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	      install; \
	else \
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
	fi
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

=== debian/changelog ===
ebook-speaker (5.3-2) unstable; urgency=medium

  * control: Add myself as uploader.
  * patches/ubsan: Fix build on various archs by dropping -fsanitize=null.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 07 Aug 2019 13:32:11 +0200

ebook-speaker (5.3-1) unstable; urgency=medium

  * New upstream release.
    - control: Add libpulse-dev and libsndfile1-dev build-dep.
    - rules, ebook-speaker.{install,doc,manpages,links}: Fix file names.
    - patches/path-fix: Fix patch in desktop file.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 Aug 2019 23:34:56 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
-Uploaders: Paul Gevers <elbrus@debian.org>
+Uploaders: Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 11~),
                libasound2-dev,
@@ -10,10 +10,12 @@
                libncursesw5-dev,
                librsvg2-bin,
                libsox-dev,
+	       libpulse-dev,
+	       libsndfile1-dev,
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Homepage: http://jlemmens.nl/

=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,10 @@
 	# Building icons
 	for size in 48 72 ; do \
 		mkdir -p $(ICONSDIR)/$${size}x$${size}/apps ; \
-		rsvg-convert --width $$size --height $$size doc/eBook-speaker.svg \
-			--output $(ICONSDIR)/$${size}x$${size}/apps/eBook-speaker.png ; done
+		rsvg-convert --width $$size --height $$size doc/ebook-speaker.svg \
+			--output $(ICONSDIR)/$${size}x$${size}/apps/ebook-speaker.png ; done
 	mkdir -p $(ICONSDIR)/scalable/apps
-	gzip -c9 doc/eBook-speaker.svg > $(ICONSDIR)/scalable/apps/eBook-speaker.svgz
+	gzip -c9 doc/ebook-speaker.svg > $(ICONSDIR)/scalable/apps/ebook-speaker.svgz
 
 override_dh_auto_install:
 	# Now we only have one package make sure we still install to tmp as we want

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/,pgpsigurlmangle=s/$/.asc/ \
  http://jlemmens.nl/homepage/ \
  (?:.*/)?e[bB]{1}ook-speaker-([\d\.]+)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))

## ebook-speaker 5.4.0

=== debian/changelog ===
ebook-speaker (5.4.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * patches/clang: Fix build with clang.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 May 2020 23:38:18 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ebook-speaker
 Section: sound
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
 Build-Depends: autopoint,
                debhelper (>= 11~),

## ebook-speaker 5.5.2

=== src/pactl/m4/Makefile ===
--- 
+++ 
@@ -119,12 +119,12 @@
 am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/mkinstalldirs \
 	ChangeLog
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing aclocal-1.15
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
-AUTOCONF = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing autoconf
-AUTOHEADER = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing autoheader
-AUTOMAKE = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing automake-1.15
+AUTOCONF = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing autoconf
+AUTOHEADER = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing autoheader
+AUTOMAKE = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing automake-1.15
 AWK = gawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -149,7 +149,7 @@
 LIBOBJS = 
 LIBS = -lsndfile -lpulse -lg -lc 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/missing makeinfo
+MAKEINFO = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/missing makeinfo
 MKDIR_P = /bin/mkdir -p
 OBJEXT = o
 PACKAGE = pactl-set-volume
@@ -165,10 +165,10 @@
 SHELL = /bin/sh
 STRIP = 
 VERSION = 1.0
-abs_builddir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/m4
-abs_srcdir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/m4
-abs_top_builddir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl
-abs_top_srcdir = /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl
+abs_builddir = /home/jos/src/own_stuff/eBook-speaker/src/pactl/m4
+abs_srcdir = /home/jos/src/own_stuff/eBook-speaker/src/pactl/m4
+abs_top_builddir = /home/jos/src/own_stuff/eBook-speaker/src/pactl
+abs_top_srcdir = /home/jos/src/own_stuff/eBook-speaker/src/pactl
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -195,7 +195,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/ebook-speaker-5.3/src/pactl/install-sh
+install_sh = ${SHELL} /home/jos/src/own_stuff/eBook-speaker/src/pactl/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -323,3 +323,8 @@
 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
 
+maintainer-clean-generic:
+	@echo "This command is intended for maintainers to use"
+	@echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+

=== debian/changelog ===
ebook-speaker (5.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Sep 2020 19:39:39 +0200

ebook-speaker (5.5.1-1) unstable; urgency=medium

  * New upstream release.
    - patches/ubsan: Upstreamed.
    - patches/clang: Upstreamed.
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Sep 2020 19:50:57 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libxml2-dev,
                man2html-base,
                txt2man
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Vcs-Git: https://salsa.debian.org/a11y-team/ebook-speaker.git
 Homepage: http://jlemmens.nl/

=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

opts=versionmangle=s/^(\d\.\d)$/$1\.0/,pgpsigurlmangle=s/$/.asc/ \
  http://jlemmens.nl/homepage/ \
  (?:.*/)?e[bB]{1}ook-speaker-@ANY_VERSION@@ARCHIVE_EXT@
